<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Forms, Tables and Semantic HTML</title>
</head>
<body>
	<h1 align="center">Welcome to HTML Forms, Tables and Semantic HTML Home Page</h1>
	<h3>Click on a link to go to the topic of your choice:</h3>
	<hr>
	<ol>
		<li><a href="./form.html">Form Page</a></li>
		<li><a href="./table.html">Table Page</a></li>
	</ol>
</body>
</html>